<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [Coverage](./puppeteer.coverage.md) &gt; [startCSSCoverage](./puppeteer.coverage.startcsscoverage.md)

## Coverage.startCSSCoverage() method

<b>Signature:</b>

```typescript
startCSSCoverage(options?: CSSCoverageOptions): Promise<void>;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  options | [CSSCoverageOptions](./puppeteer.csscoverageoptions.md) | defaults to <code>{ resetOnNavigation : true }</code> |

<b>Returns:</b>

Promise&lt;void&gt;

Promise that resolves when coverage is started.

